<?php

/**********************************************************************************
 * Help Center Live! ñ http://www.helpcenterlive.com 				  			  *
 * by Digital Frontiers, UTO 							  						  *
 ***********************************************************************************
 * Software Version: Help Center Live! v 2.1.7 					  				  *
 * Software by: Digital Frontiers, UTO (http://www.helpcenterlive.com) 		      *
 * Copyright 2008 by: Digital Frontiers, UTO (http://www.helpcenterlive.com) 	  *
 * Support, News, Updates at: http://www.helpcenterlive.com 			  			  *
 ***********************************************************************************
 * This program is free software; you may redistribute it and/or modify it under   *
 * the terms of the provided license as published by Digital Frontiers, UTO. 	  *
 * 										  										  *
 * This program is distributed in the hope that it is and will be useful, but 	  *
 * WITHOUT ANY WARRANTIES; without even any implied warranty of MERCHANTABILITY    *
 * or FITNESS FOR A PARTICULAR PURPOSE. 						  					  *
 * 										  										  *
 * See the "license.txt" file for details of the Help Center Live! license. 	 	  *
 * The latest version can always be found at http://www.helpcenterlive.com. 	 	  *
 ***********************************************************************************
 * File Comments:																  *
 * This file contains language strings used throughout the script				  *
 * NOTE: DO NOT translate PERSON, GUEST, OPERATOR or DEPARTMENT,					  *
 * they will be replaced in the script.											  *
 **********************************************************************************
 * Traduction Française par Daniel Sallin / Daniel-stp.fr										  *
 **********************************************************************************/

$lang['charset'] = 'UTF-8';

$lang['live_text_online'] = 'Aide en ligne - Prêt!';
$lang['live_text_offline'] = 'Aide en ligne - Fermée';
$lang['powered_by'] = 'Powered By';
$lang['error'] = 'Erreur';
$lang['contact_us'] = 'Contactez nous';
$lang['your_name'] = 'Votre Nom';
$lang['your_email'] = 'Votre E-Mail';
$lang['email_sent'] = 'Votre E-Mail à été envoyé.';
$lang['login'] = 'Se connecter';
$lang['logout'] = 'Se déconnecter';
$lang['sys_conf'] = 'Configuration du système';
$lang['sys_conf_exit'] = 'Sortie du  Système de Configuration';
$lang['live_help'] = 'Aide en ligne';
$lang['trouble_tickets'] = 'Incidens';
$lang['canned_messages'] = 'Messages prédéfinis';
$lang['transcripts'] = 'Transcriptions';
$lang['my_details'] = 'Mes détails';
$lang['generate_code'] = 'Générateur de Code';
$lang['operators'] = 'Opérateurs';
$lang['departments'] = 'Départements';
$lang['operator'] = 'Opérateur';
$lang['department'] = 'Département';
$lang['time'] = 'Heure';
$lang['nick'] = 'Surnom';
$lang['faq'] = 'FAQ';
$lang['hot_pages'] = 'Pages populaires';
$lang['icons'] = 'Icones';
$lang['statistics'] = 'Statistiques';
$lang['login_failure'] = 'Combinaison utilisateur ou mot de passe non valide';
$lang['updates'] = 'Mise à jour';
$lang['update_available'] = 'Il y a une mise à jour disponible';
$lang['update_current'] = 'Vous utilisez la dernière version du Centre d\'aide en direct';
$lang['update_download'] = 'Cliquez ici pour télécharger la dernière version';
$lang['back'] = 'Précedent';
$lang['control_panel'] = 'Panneau de configuration';
$lang['view_all'] = 'Voir tous';
$lang['add'] = 'Ajouter';
$lang['edit'] = 'Editer';
$lang['delete'] = 'Supprimer';
$lang['view_note'] = 'Afficher les notes';
$lang['add_note'] = 'Ajouter une note';
$lang['edit_note'] = 'Modifier une note';
$lang['delete_note'] = 'Supprimer une note';
$lang['launch_monitor'] = 'Lancer le moniteur demande';
$lang['notes'] = 'Notes';
$lang['subject'] = 'Sujet';
$lang['message'] = 'Message';
$lang['submit'] = 'Soumettre';
$lang['note_confirm_delete'] = 'Êtes-vous sûr de vouloir supprimer la note intitulée';
$lang['cancel'] = 'Annuler';
$lang['no_notes'] = 'Vou n\'avez pas de notes';
$lang['status_online'] = '[EN-LIGNE]';
$lang['status_offline'] = '[HORS-LIGNE]';
$lang['status_on'] = '[MARCHE]';
$lang['status_off'] = '[ARRET]';
$lang['status'] = 'Statut';
$lang['sounds'] = 'Son';
$lang['hostname'] = 'Nom d\'hôte';
$lang['current_page'] = 'Page courante';
$lang['more_info'] = 'Plus d\'info';
$lang['initiate'] = 'Commencer';
$lang['accept'] = 'Accepter';
$lang['decline'] = 'Refuser';
$lang['chat_transfer'] = 'Transfert de conversation';
$lang['chat_transferring'] = 'Transfer GUEST par OPERATOR';
$lang['incoming_chat'] = 'Demande de conversation entrante';
$lang['incoming_opchat'] = 'Demande de conversation entrante d\'operateur';
$lang['incoming_transfer'] = 'Demande de transfert de conversation';
$lang['chat_request'] = 'conversation Request';
$lang['chat_operator_request'] = 'Operator conversation Request';
$lang['continue'] = 'Continue';
$lang['chatting'] = 'Conversation';
$lang['on_hotpage'] = 'On Hot Page';
$lang['browsing'] = 'Navigation';
$lang['click_for_live_help'] = 'Cliquez ici pour use aide en ligne - Powered by Help Center Live';
$lang['username'] = 'Nom d\'utilisateur';
$lang['password'] = 'Mot de passe';
$lang['ip_addr'] = 'Adresse IP';
$lang['useragent'] = 'Agent Utilisateur';
$lang['referrer'] = 'Référence';
$lang['current_page'] = 'Page courante';
$lang['time_page'] = 'Temps sur la page';
$lang['time_site'] = 'Temps sur le site';
$lang['total_unique_visits'] = 'Nombre de visite unique Totale';
$lang['total_chat_requests'] = 'Nombre de conversation Totale';
$lang['footprints'] = 'Empreintes de pas';
$lang['close'] = 'Fermeture';
$lang['select_department'] = 'Sélectionner un département';
$lang['select_operator'] = 'Sélectionner un opérateur';
$lang['live_nick'] = 'Pseudo pour cette session de conversation';
$lang['retry_select_department'] = 'Vous devez sélectionner un département';
$lang['retry_select_operator'] = 'Vous devez sélectionner un opérateur';
$lang['retry_live_nick'] = 'Vous devez sélectionner un Pseudo';
$lang['request_chat'] = 'Demande de conversation';
$lang['history'] = 'Historique';
$lang['view_history'] = 'Voir l\'historique';
$lang['wait_connect'] = 'Patienter pendant que nous vous connectons';
$lang['chat_empty'] = 'Cette session de conversation n\'existe pas';
$lang['focus_win'] = 'Fenetre sélectionnée';
$lang['text_size'] = 'Taille du texte';
$lang['chat_time'] = 'Temps de conversation';
$lang['save_transcript'] = 'Vous souhaitez enregistrer la conversation ?';
$lang['pushed_page'] = 'Page pousée';
$lang['typing_message'] = 'PERSON tape un message ..';
$lang['transferring_file'] = 'Transfert de fichier';
$lang['transferred'] = 'Cette cession de conversation est transférée vers OPERATOR [DEPARTMENT]';
$lang['transfer_failed'] = 'Transfert manqué';
$lang['save_transcript'] = 'Vous souhaitez enregistrer la conversation ?';
$lang['left_chat'] = 'GUEST à mis fin a la conversation.';
$lang['close_window'] = 'Voulez vous fermer cette fenêtre ?';
$lang['now_chatting'] = 'Vous êtes maintenant une conversation avec PERSON';
$lang['insert'] = 'Inserer';
$lang['guests_nick'] = 'Visiteur\'s Pseudo';
$lang['push'] = 'Pousser';
$lang['url'] = 'URL';
$lang['email'] = 'E-Mail';
$lang['image'] = 'Image';
$lang['send'] = 'envoi';
$lang['end_chat'] = 'Fin de conversation';
$lang['cobrowse_sendpwd'] = 'Un opérateur est actuellement dans une session de CoBrowse avec vous. Désirez-vous le contenu de le champ mot de passe soit transmis ?';
$lang['canned_all'] = 'Message publique Pré-enregister';
$lang['canned_op'] = 'Message prive Pré-enregister';
$lang['canned_dep'] = 'Message publique Pré-enregister de département';
$lang['canned_both'] = 'Message privé Pré-enregister de département';
$lang['confirm_transfer'] = 'Etes-vous sûr que vous voulez transférer cette conversation?';
$lang['str_too_long'] = 'Le message que vous essayez d\'envoyer est trop long, il a été tronqué';
$lang['popup_blocker_detected'] = 'L\'opérateur a effectué une action qui vous oblige à avoir votre bloqueur de popup éteint. S\'il vous plaît désactiver votre bloqueur de popup, puis cliquez sur OK pour continuer ou sur Annuler.';
$lang['start_live_help_info'] = 'Pour commencer une aide en direct, cliquer sur \'Lancer la demande\'';
$lang['chat_end_visitor'] = 'Vous avez terminé la conversation avec OPERATOR.';
$lang['chat_end_operator'] = 'OPERATOR a terminé la conversation avec vous.';
$lang['email_transcript'] = 'Pour recevoir par E-mail vous une copie de la conversation, entrez votre adresse e-mail ci-dessous.';
$lang['print_transcript'] = 'Imprimer une copie de la conversation';
$lang['sent_transcript'] = 'Une cope de la conversation à été envier a voter adresse E-Mail.';
$lang['chat_transcript'] = 'Transcription de conversation';
$lang['operators_busy'] = 'Tous les opérateur son occupés.';
$lang['connection_failure'] = 'Désolé, nous n\'arrivons pas a vous connecter.';
$lang['old_password'] = 'Ancien Mot de passe';
$lang['new_password'] = 'Nouveau mot de passe';
$lang['new_password_again'] = 'Nouveau mot de passe, encore';
$lang['first_name'] = 'Prénom';
$lang['last_name'] = 'Nom';
$lang['picture'] = 'Image';
$lang['display_picture'] = 'Afficher l\'image';
$lang['autosave_transcripts'] = 'Sauvegarde automatique des conversation';
$lang['yes'] = 'Oui';
$lang['no'] = 'Non';
$lang['password_updated'] = 'ATTENTION: Votre mot de passé à été modifié.';
$lang['password_unchanged'] = 'Votre mot de passe n\'a pas été modifié.';
$lang['details_updated'] = 'Vos informations ont été mises à jour.';
$lang['send'] = 'Envoyer';
$lang['transfer'] = 'Transferer';
$lang['visitor_info'] = 'Information visiteur';
$lang['canned_messages'] = 'Messages prédéfinis';
$lang['transfer_chat'] = 'Transfer de conversation';
$lang['transfer_file'] = 'Transfer de fichier';
$lang['cannot_transfer_0'] = 'Vous ne pouvez transmettre un fichier de 0 bytes';
$lang['request_sent'] = 'Demande de transfert de fichiers envoyés';
$lang['send_file'] = 'Envoi de fichier';
$lang['request_file'] = 'Réception de fichier';
$lang['max_size_is'] = 'Taille de fishier maximum';
$lang['confirm_action'] = 'Êtes-vous sûr de vouloir effectuer cette action \n\nAVERTISSEMENT: Elle ne peut pas être annulée';
$lang['type'] = 'Type';
$lang['public'] = 'Public';
$lang['private'] = 'Privé';
$lang['all'] = 'Tous';
$lang['canned_edited'] = 'Le message a été édité avec succès';
$lang['canned_added'] = 'Le message a été ajouter avec succès';
$lang['logout_success'] = 'Votre déconnexion est réussie.';
$lang['online'] = 'En ligne';
$lang['offline'] = 'Hors ligne';
$lang['image_code'] = 'Code d\'image';
$lang['text_code'] = 'Code de Texte';
$lang['html_code'] = 'Code de texte HTML';
$lang['invisible_code'] = 'Code Invisible';
$lang['all_departments'] = 'Tous les  Départements';
$lang['individual_department'] = 'Départment individual';
$lang['view_stats'] = 'Voir les Statistiques';
$lang['admin'] = 'Administrateur';
$lang['operators_deleted'] = 'Séléctionner les opérateur à supprimer.';
$lang['operator_added'] = 'L\'opérateur à été ajouter avec succès';
$lang['operator_edited'] = 'L\'opérateur à modifié avec succès';
$lang['operator_password_updated'] = 'Attention : Le mot de passe de l\'opérateur a été modifié.';
$lang['operator_password_unchanged'] = 'Le mot de passe de l\'opérateur n\'a pas été modifié.';
$lang['passwords_dont_match'] = 'Les mot de passé ne correspondents pas';
$lang['db_error'] = 'Erreur de base de donnée.';
$lang['hotpage_added'] = 'La page à risque a été ajouter avec succès';
$lang['hotpage_edited'] = 'La page à risque a été modifiée avec succès';
$lang['page'] = 'Page';
$lang['hotpage_note'] = 'Remarque: Les pages à risque serons déclenchées lorsque l\'utilisateur est sur une page qui contient une chaîne à risque. Par exemple une page de http://www.example.com/shop  va déclencher les notifications de page à risque si les visiteurs parcours http://www.example.com/Shop/index.php et http://www.example.com/shop.php?foo=bar&bar=foo .. etc.';
$lang['name'] = 'Nom';
$lang['cobrowse_started'] = 'OPERATOR a ouvert une cession CoBrowse avec vous';
$lang['cobrowse_ended'] = 'La cession CoBrowse est finee.';
$lang['coforms_received'] = 'OPERATOR a rempli les données de formulaire à l\'aide CoForms';
$lang['department_edited'] = 'Le département a été modifié avec succès';
$lang['department_added'] = 'Le département a été ajouter avec succès';
$lang['code_cobrowse'] = 'Activer CoBrowse and CoForms sur cette page';
$lang['assigns'] = 'Missions';
$lang['assigns_updated'] = 'Mission mis à jour aces succès';
$lang['use_default_icon'] = 'Utiliser les icône par défaut';
$lang['use_department_icon'] = 'Utiliser les icônes de département';
$lang['default'] = 'Défaut';
$lang['summary'] = 'Résumer';
$lang['operators'] = 'Opérateur';
$lang['visitors'] = 'Visiteur';
$lang['referrers'] = 'Référenceur';
$lang['hits'] = 'Clicks';
$lang['visits'] = 'Visiteurs';
$lang['hits_per_visit'] = 'Clicks par Visiteur';
$lang['chat_requests'] = 'Demandes de conversation';
$lang['from'] = 'De';
$lang['to'] = 'à';
$lang['day'] = 'Jour';
$lang['month'] = 'Mois';
$lang['year'] = 'Année';
$lang['view'] = 'Voir';
$lang['limit_results'] = 'Limite de résultats';
$lang['chat_accepted'] = 'Accepter la demande de conversation';
$lang['chat_declined'] = 'Refuser la demande de conversation';
$lang['opchat_accepted'] = 'Accepter la demande de conversation Operateur';
$lang['opchat_declined'] = 'Refuser la demande de conversation Operateur';
$lang['transfer_accepted'] = 'Accepter le transfert de conversation';
$lang['transfer_declined'] = 'Refuser le transfert de conversation';
$lang['online_time'] = 'Temps en ligne';
$lang['step1'] = 'Etape une';
$lang['step2'] = 'Etape deux';
$lang['step3'] = 'Etape trois';
$lang['step4'] = 'Etape quatre';
$lang['step5'] = 'Etape cinq';
$lang['step6'] = 'Etape Six';
$lang['step7'] = 'Etape Sept';
$lang['step8'] = 'Etape huit';
$lang['step9'] = 'Etape neuf';
$lang['step10'] = 'Etape dic';
$lang['select_lang'] = 'Choisir votre langue';
$lang['install_upgrade'] = 'Désirez vows installer ou mettre à jour';
$lang['install'] = 'Installer';
$lang['upgrade'] = 'Mettre à jour';
$lang['config_chmod'] = 'Etes vows sur que le fichier config.php est modifiable (CHMOD 777) avant de continuer.';
$lang['database'] = 'Base de donnée';
$lang['username'] = 'Utilisateur';
$lang['password'] = 'Mot de passe';
$lang['prefix'] = 'Prefixe';
$lang['installation'] = 'Installation';
$lang['monitor_traffic'] = 'Controle de Traffic';
$lang['monitor_yes'] = 'Oui, controle de traffic et conversation';
$lang['monitor_no'] = 'Non, juste contrôle de demande de conversation';
$lang['company_name'] = 'Nom de l\'entreprise';
$lang['template'] = 'Modèle';
$lang['skip'] = 'Passer';
$lang['config_more'] = 'Il y a des options configuration en plus si vous modifiez le fichier de configuration manuellement.';
$lang['config_manual'] = 'Passer cette option si votre fichier de configuration a déjà été éditée.';
$lang['install_db'] = 'Une nouvelle série de tables de bases de données HCL sera installé';
$lang['upgrade_db'] = 'Une nouvelle série de tables de bases de données HCL sera mis à jour';
$lang['setup_complete'] = 'Installation terminée';
$lang['now_login'] = 'Vous pouvez maintenant vous connecter au panneau d\'administration';
$lang['setup_warning_login'] = 'AVERTISSEMENT: Supprimer le répertoire \'setup \' avant de continuer';
$lang['config_warning'] = 'AVERTISSEMENT: Modifier les droit du fichier \'config.php\' pour ne pas être modifiable par tous (CHMOD 644)';
$lang['setup_arrive'] = 'Si vous venez de terminer l\'installation, vous devez supprimer votre répertoire \'setup\' avant que vous puissiez vous connecter';
$lang['hcl_welcome'] = 'Bienvenue dans Help Center Live';
$lang['hcl_welcome_message'] = 'Merci d\'avoid choisi Help Center Live. On dirait que c\'est votre première fois ici, vous devez donc commencer par changer votre identifiant et votre mot de passe. Pour ce faire, vous aves besoin d\'accéder au panneau de configuration du système.<br /><br />- Cliquez ci-dessous sir \’Configuration du système\'.<br />- Cliquez opérateurs dans le menu principal.<br />- Cliquez sur Modifier à droite de l\'utilisateur par défaut (admin).<br />- Remplissez vos informations, assurez-vous que vous modifiez le nom d\'utilisateur et mot de passe.<br />- Cliquez sur Modifier en bas du formulaire.<br /><br />Yvous devez maintenant créer un département à l\'aide de la configuration système.<br /><br />Une fois que vous avez fait cela, vous affectez au service que vous avez créé dans la section Assigné de la configuration du système.<br /><br />Maintenant générer le code et le placer sur les pages que vous souhaitez surveiller.<br /><br />Vous êtes maintenant prêt à commencer à fournir un soutien direct, donc cliquez sur Lancer la Demande Lorsque vous quittez la configuration du système.';
$lang['modules'] = 'Modules';
$lang['mod_not_active'] = 'Ce module n\'set pas activé';
$lang['mod_doesnt_exist'] = 'Ce module n\'exists pas';
$lang['max_file_size'] = 'Taille de fishier maximum:';
$lang['send_file'] = 'Envoi de fichier';
$lang['file_zero_bytes'] = 'Vous ne pouvez pas transmettre un fichier de 0 bytes';
$lang['monitor_web'] = 'Connecté au Web Monitor';
$lang['monitor_client'] = 'Connecté à Client Monitor';
$lang['monitor_none'] = 'Non connecté';
$lang['boot_operator'] = 'Etes-vous sûr que vous souhaitez démarrer cet opérateur ?';
$lang['boot_operators'] = 'Etes-vous sûr que vous souhaitez démarrer tous les opérateur ?';
$lang['boot'] = 'Démarrer';
$lang['boot_all'] = 'Démarrer tous les  opérateur';
$lang['booted'] = 'Un administrateur vous a demandé de fermer votre moniteur.';
$lang['start_opchat'] = 'Commencez la conversation opérateur';
$lang['readme'] = 'Assurez-vous de lire le fichier README et instructions INSTALL situées dans le répertoire «DOCS» avant de continuer avec la configuration pour vous épargner le tracas de faire la configuration à deux reprises parce que quelque chose a été mal fait la première fois.';
$lang['login_process'] = 'Connexion en cours';
$lang['loading_sounds'] = 'Télécharge les sons..';
$lang['config_problems'] = 'Si vous êtes certain que le fichier config.php est en lecture seule, et que vous ne pouvez pas aller au-delà de cette étape, cliquez sur Ignorer';
$lang['email_info'] = 'E-Mail d\'Information';
$lang['email_host'] = 'Nom SMTP';
$lang['email_port'] = 'Port SMTP';
$lang['email_username'] = 'Utilisateur SMTP';
$lang['email_password'] = 'Mot de passe SMTP';
$lang['upgrade_warning'] = 'AVERTISSEMENT: L\'option de mise à jour est uniquement de vous mettez à niveau depuis la version précédente de HCL à la dernière .. par exemple \'Mise à niveau\' travaillera à partir de 2.0.1 à 2.0.2, mais pas de 2.0.1 à 2.0.3';
$lang['blocked'] = 'Vous avez été bloqué.';
$lang['operators_offline'] = 'Malheureusement, il n\'y a pas d\'opérateurs disponibles pour vous aider en ce moment.';
$lang['use_tickets'] = 'Soumettre votre requête en utilisant notre système de ticket d\'incident';
$lang['rating'] = 'Classement';
$lang['review'] = 'revoir';
$lang['write_review'] = 'Aider nous à améliorer notre service, en notant l\'opérateur';
$lang['review_sent'] = 'Votre commentaire a été envoyé. Merci de nous aider à améliorer notre service.';
$lang['min'] = 'Min.';
$lang['max'] = 'Max.';
$lang['chat_hold'] = 'OPERATOR vous a mis en attente.';
$lang['chat_resume'] = 'OPERATOR a maintenant repris la conversation avec vous.';
$lang['forums'] = 'Visitez nos forums';
$lang['priority'] = 'Priorité';
$lang['priority_rank'] = '(0 à l\'infini, où 0 = le plus élevé)';
$lang['true'] = 'Vrai';
$lang['false'] = 'Faux';
$lang['order'] = 'Autre';
$lang['visible'] = 'Visible';
$lang['reviews'] = 'Commentaires';
$lang['reviews_view'] = 'Voir les commentaires';
?>